View Issue Details

IDProjectCategoryView StatusLast Update
0004711Talermerchant frontend (donations)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004711: Table showing TIDs
DescriptionThat table should first be emptied, otherwise the routine shows twice the same results, when clicked twice.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-10-10 17:00

manager   ~0011287

fixed in 040ae23

Issue History

Date Modified Username Field Change
2016-10-09 23:48 Marcello Stanisci New Issue
2016-10-09 23:48 Marcello Stanisci Status new => assigned
2016-10-09 23:48 Marcello Stanisci Assigned To => Marcello Stanisci
2016-10-10 17:00 Marcello Stanisci Note Added: 0011287
2016-10-10 17:00 Marcello Stanisci Status assigned => resolved
2016-10-10 17:00 Marcello Stanisci Resolution open => fixed
2016-10-11 17:23 Christian Grothoff Product Version => 0.0
2016-10-11 17:23 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:23 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed